@media(min-width:768px) and (max-width:875px){

    .hero{
        margin-top:-60px;
        padding-bottom:80px;
    }

    .hero-card{
        margin-top:0px;
        transform:none;
        max-width:620px;
    }

    .papel-picado-bg{
        top:16px;
        height:300px;
        background-size:120% auto;
    }

    .flowers-left,
    .flowers-right{
        display:block;

        width:380px;
        height:460px;

         bottom:300px;

        opacity:.9;

        background-size:auto 100%;
    }

    .flowers-left{
        left:-20px;
    }

    .flowers-right{
        right:-20px;
    }
}

@media(max-width:767px){
    .hero{
        min-height:auto;
        padding-top:160px;
        padding-bottom:60px;
        align-items:flex-start;
    }

    .hero-card{
        max-width:100%;
        padding:30px 20px;
        margin-top:20px;
    }

    .hero h1{
        font-size:3rem;
        line-height:1.1;
    }

    .hero h2{
        font-size:1.8rem;
    }

    /* FOTO */

    .hero-image{
        width:260px;
        height:260px;
        margin:0 auto 20px;
    }

    .photo-frame{
        width:260px;
        height:260px;
    }

    .hero-photo{
        width:180px;
        height:180px;
    }

    /* PAPEL PICADO */

    .papel-picado-bg{
        height:220px;
        background-size:160% auto;
        top:-19px;
    }

    /* FLORES */

    .flowers-left,
    .flowers-right{
        display:none;
    }

    /* CONTENIDO */

    section h2{
        font-size:2rem;
    }

    #countdown{
        font-size:2rem;
    }

    .event-type{
        margin-bottom:20px;
    }

    .hero-actions{
        gap:12px;
    }

    .btn-primary,
    .btn-secondary{
        padding:12px 20px;
    }

.memory-photo.scene-01-homecoming,
.memory-photo.scene-02-cushion,
.memory-photo.scene-03-first-cake,
.memory-photo.scene-04-christmas,
.memory-photo.scene-05-first-smiles,
.memory-photo.scene-06-valentines,
.memory-photo.scene-07-ladybug{
    top: 16.9%;
    left: 16.4%;
    width: 67.4%;
    height: 55.5%;

    transform:rotate(-2.1deg);
}

    .newborn-gallery__grid{
        grid-template-columns:1fr;
    }

    .memories-gallery__grid{

        grid-template-columns:repeat(2,1fr);
    }

      .countdown__grid{

        grid-template-columns:repeat(2,1fr);

        gap:16px;
    }

    .countdown__card{

        padding:24px 16px;
    }

    .countdown__number{

        font-size:2.4rem;
    }

     .gift-table{

        padding:60px 20px;
    }

    .gift-table__card{

        padding:32px 24px;
    }

    .gift-table__title{

        font-size:2rem;
    }

    .gift-table__event-number{

        font-size:1rem;
    }
    
    .gift-table__options{

        grid-template-columns:1fr;
    }
}

@media (min-width: 950px){
    .flowers-left,
    .flowers-right{
        display:block;
    }
}

@media (max-width: 949px){
    .flowers-left,
    .flowers-right{
        display:none;
    }
}

@media (min-width: 876px) and (max-width:960px){
    .hero-card{
        margin-top:-85px;
    }
    
    .papel-picado-bg{
        top:-40px;
    }
}

@media (min-width: 976px) and (max-width:1024px){
    .hero-card{
        margin-top:-65px;
    }
    
    .papel-picado-bg{
        top:-47px;
    }
    
    .flowers-left,
    .flowers-right{
        display:none;
    }
}

@media (min-width: 1025px) and (max-width:1366px){
    .hero-card{
        margin-top:20px;
    }
    
    .papel-picado-bg{
        top:-60px;
    }
}

@media (max-width: 540px){
    .hero-card{
        margin-top:0px;
    }
}

@media(max-width:480px){

    .divider-line{
        width:60px;
    }

    .divider-icon{
        width:34px;
        height:34px;
    }

}